Installion's Lion Logo

Installion.co.uk

How To Install libgnome-vfsmm-2.6-doc On Debian 7

To install libgnome-vfsmm-2.6-doc just follow these instructions.

Install libgnome-vfsmm-2.6-doc

C++ wrappers for GnomeVFS (documentation)Debian 7.0doc2.26.0-1
sudo apt-get install libgnome-vfsmm-2.6-doc

Which will install libgnome-vfsmm-2.6-doc and any other packages on which it depends.

Package Data

Packagelibgnome-vfsmm-2.6-doc
Version2.26.0-1
MaintainerDeng Xiyue <manphiz-guest@users.alioth.debian.org>
Home pagehttp://www.gtkmm.org/
DescriptionC++ wrappers for GnomeVFS (documentation)
Distrodebian
Releasewheezy
Repomain
Sectiondoc

Dependencies